.ecosystem {

    &__header {
        color: $dark;
        font-weight: 600;
        font-size: rem(32);
        line-height: 120%;
        margin-bottom: rem(20);
    }

    &__item {
        color: $white;
        overflow: hidden;
        padding: rem(20);
        font-size: rem(16);
        line-height: 145%;
        position: relative;
        border-radius: 20px;
        box-shadow: 0px 4px 27px rgba(0, 0, 0, 0.05);
        background: linear-gradient(97.57deg, rgba(64, 146, 255, 0.85) 0%, rgba(0, 88, 206, 0.85) 100%), #FFFFFF;
        display: flex;
        flex-direction: column;

        &:not(:last-child) {
            margin-bottom: rem(20);
        }
    }

    &__season {
        z-index: 10;
        opacity: 0.5;
        font-weight: 400;
        font-size: rem(20);
        line-height: 125%;
        position: relative;
        margin-bottom: rem(5);
    }

    &__title {
        z-index: 10;
        font-weight: 600;
        font-size: rem(34);
        line-height: rem(45);
        position: relative;
        margin-bottom: rem(15);
    }

    &__text {
        z-index: 10;
        position: relative;
        flex-grow: 1;
    }

    &__link {
        font-weight: 600;
        line-height: 150%;
        padding-top: rem(15);

        a {
            color: $white;
            text-decoration: underline;

            &:hover {
                color: $white;
                text-decoration: none;
            }
        }
    }

    &__num {
        z-index: 1;
        height: rem(92);
        right: rem(-6);
        bottom: rem(-8);
        position: absolute;
    }

    @include media-breakpoint-up(md) {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;

        &__header {
            margin-bottom: rem(24);
            width: calc(50% - 0.75rem);
        }

        &__item {
            width: calc(50% - 0.75rem);

            &:not(:last-child) {
                margin-bottom: rem(24);
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__header {
            width: rem(470);
            font-size: rem(34);
            line-height: rem(45);
        }

        &__item {
            font-size: rem(20);
            line-height: 140%;
            padding: rem(30) rem(50) rem(30) rem(30);

            &:last-child {
                width: rem(738);
            }
        }

        &__link {
            padding-top: rem(40);
        }

        &__num {
            height: rem(174);
        }
    }

}
